<resources>
    <string name="app_name">Dice Roller</string>
    <string name="itb_gambling">ITB Gambling</string>
    <string name="roll_button_text">Roll the Dice</string>
    <string name="dice_1">Dice 1</string>
    <string name="dice_3">Dice 3</string>
    <string name="reset_dice">Reset Dice</string>
</resources>